function addflash(obj)
{
			var contentbox = obj.parentNode;
			var innerhtml = contentbox.innerHTML;
			innerhtml = innerhtml.replace(/addflash/g,"delflash");
			innerhtml = innerhtml.replace(/\+/g,"-");	
			innerhtml = innerhtml.replace(/<a(.*)blank(.*)>/g,"");	
			innerhtml = innerhtml.replace(/<input(.*)flash_id(.*)>/g,"<input type=\"hidden\" value=\"0\" class=\"flash_id\" name=\"flash_id[]\"/>");
			var html = "<div style='padding-bottom:5px;' class='flash_row'>"+innerhtml+"</div>";
			$(contentbox).after(html);
}

function delflash(obj)
{
			var contentbox = obj.parentNode;
			var id = $(contentbox).find(".flash_id").val();
			if(id==0)
			{
				$(contentbox).remove(".flash_row");
			}
			else
			{
				if(confirm(CONFIRM_DELETE))
				$.ajax({
					  url: APP+"?"+VAR_MODULE+"=Flash&"+VAR_ACTION+"=delFlash&id="+id,
					  cache: false,
					  success:function(data)
					  {
						$(contentbox).remove(".flash_row");
					  }
					}); 
			}
}